> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Notification Preferences

> Delete all notification preferences for the current user.



## OpenAPI

````yaml delete /admin/settings/notification-preferences
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /admin/settings/notification-preferences:
    delete:
      tags:
        - provider
        - admin
        - notification-preferences
      summary: Delete Notification Preferences
      description: Delete all notification preferences for the current user.
      operationId: >-
        delete_notification_preferences_admin_settings_notification_preferences_delete
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: boolean
                title: >-
                  Response Delete Notification Preferences Admin Settings
                  Notification Preferences Delete

````